sections:
  main:
    display: Main
    fields:
      - handle: name
        field:
          display: Name
          type: text
          validate: required
          localizable: true
      - handle: email
        field:
          display: "Email address"
          type: text
          validate: required|email
          localizable: true
      - handle: message_body
        field:
          display: Message
          type: textarea
          validate: required
          localizable: true
      - handle: consent
        field:
          inline: false
          type: checkboxes
          listable: hidden
          display: Consent
          validate:
            - required
          options:
            "yes": "I consent for ASMoR to process my data in accordance with applicable laws."
      - handle: marketing
        field:
          inline: true
          type: checkboxes
          listable: hidden
          display: Marketing
          validate:
            - required
          options:
            "yes": "I agree that the submitted data will be used to be invited to ASMoR Events/Workshops."
          instructions_position: above
